[
    {
        "Name": "BP_Exotic_Processor",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/ExoticProcessor/BP_Exotic_Processor.BP_Exotic_Processor_C",
        "Category": "World/Items/Deployables/ExoticProcessor"
    }
]